@charset "utf-8";
/* CSS Document */
body {
	background:url(images/smvendorbackground1.gif) repeat-y;
	background-attachment:fixed;
	
}

#stories {
font-family:"Lucida Grande", "Lucida Sans Unicode", Arial, Sans-serif;
padding-top:0px;
padding-left:0px;
color:black;
font-size:13px;
line-height:17px;
}

	#stories a {
	color:#722013;
	font-weight:bold;
	}
	
	
/* STATE VENDOR PAGES */	
	
	
#vendors {
	font-family:"Trebuchet MS", Arial, Verdana;
	font-size:13px;
}

	#vendors ul {
		line-height:20px;
		}
		
		#vendors ul a {
		text-decoration:none;
		padding-right: 18px;
		color:#907946;
		background: transparent url(../images/icon_external.gif) no-repeat center right;	
		}
	
		 #vendors ul a:hover {
			 text-decoration:underline;
		 }

	/* styling */

	#state {
		font-weight:bold;
		text-decoration:underline;
	}

	.phoneno {
		color:#C7AF07;
		font-weight:bold;
	}

	/* positioning */

	#leftstate {
		width:218px;
		float:left;
		
	}
	
	#rightstate {
		width:218px;
		float:right;
	}
	
	#dividerline {
	padding-top:2px;
	padding-bottom:6px;
	border-top-color:#C7AF07;
	border-top-style:dotted;
	border-top-width:1px;
	}





/* OLD VERSION */
	
.media {
	font-size:13px;
	border-color:#C7AF07;
	border-style:dotted;
	border-width:1px;
}
	
.phoneno {
	font-size:13px;
	color:#C7AF07;
	font-weight:bold;
}

.divide {
	border-top-color:#C7AF07;
	border-top-style:dotted;
	border-top-width:1px;
}

.website a {
	font-size:13px;
	padding-right: 18px;
	color:#907946;
	background: transparent url(../images/icon_external.gif) no-repeat center right;
}